@charset "utf-8";
/* CSS Document */

.left_menu{width:220px; left:28px; padding-right:0px;  }
.left_menu a{	
	display:block; /* a태그의 display속성을 block으로 설정 */	
	height:25px;	
	background-color:#fff; /* 바탕색 */	
	color:#555; /* 글자색 */	
	font:12px ; /* 폰트 속성 순서대로 크기 글꼴 */
	font-family: '맑은 고딕', 'Malgun Gothic', 'Dotum', '돋움', 'NanumGothic', '나눔고딕', 'NanumGothicWeb'; 
	padding:5px 0px 0px 5px;
	
	}
.left_menu a:hover{
	/*padding-left:10px; /* 왼쪽 여백을 기존 15px에서 10px으로 줄여준다. */
	background-color:#f9f9f9; /* 바탕색 */
	font-weight:bold;	
	color:#3F92DD; /* 폰트 색상 */
	TEXT-DECORATION: none
}
.left_menu_s{width:220px; left:28px; padding-right:0px;  }
.left_menu_s a{	
	display:block; /* a태그의 display속성을 block으로 설정 */	
	height:40px;	
	background-color:#fff; /* 바탕색 */	
	color:#555; /* 글자색 */	
	font:12px ; /* 폰트 속성 순서대로 크기 글꼴 */
	font-family: '맑은 고딕', 'Malgun Gothic', 'Dotum', '돋움', 'NanumGothic', '나눔고딕', 'NanumGothicWeb'; 
	padding:5px 0px 0px 5px;
	
	}
.left_menu_s a:hover{
	/*padding-left:10px; /* 왼쪽 여백을 기존 15px에서 10px으로 줄여준다. */
	background-color:#f9f9f9; /* 바탕색 */
	font-weight:bold;	
	color:#3F92DD; /* 폰트 색상 */
	TEXT-DECORATION: none
}
.left_menu02{width:220px; left:28px; padding-right:0px;  }
.left_menu02 a{	
	display:block; /* a태그의 display속성을 block으로 설정 */	
	height:25px;	
	background-color:#ff4f11; /* 바탕색 */
	color:#fff; /* 글자색 */	
	font:12px ; /* 폰트 속성 순서대로 크기 글꼴 */
	font-family: '맑은 고딕', 'Malgun Gothic', 'Dotum', '돋움', 'NanumGothic', '나눔고딕', 'NanumGothicWeb'; 
	padding:5px 0px 0px 5px;
	
	}
.left_menu02 a:hover{
	/*padding-left:10px; /* 왼쪽 여백을 기존 15px에서 10px으로 줄여준다. */
	background-color:#ff4f11; /* 바탕색 */
	font-weight:bold;	
	color:#fff; /* 폰트 색상 */
	TEXT-DECORATION: none
}
.left_menu03{width:220px; left:28px; padding-right:0px;  }
.left_menu03 a{	
	display:block; /* a태그의 display속성을 block으로 설정 */	
	height:25px;
	background-color:#eaf6fc; /* 바탕색 */
	color:#555; /* 글자색 */	
	font:12px ; /* 폰트 속성 순서대로 크기 글꼴 */
	font-family: '맑은 고딕', 'Malgun Gothic', 'Dotum', '돋움', 'NanumGothic', '나눔고딕', 'NanumGothicWeb'; 
	padding:5px 0px 0px 5px;
	
	}
.left_menu03 a:hover{
	/*padding-left:10px; /* 왼쪽 여백을 기존 15px에서 10px으로 줄여준다. */
	background-color:#eaf6fc; /* 바탕색 */
	font-weight:bold;	
	color:#555; /* 폰트 색상 */
	TEXT-DECORATION: none
}
/*.left_menu03{width:220px; left:28px; padding-right:0px; font-family:'Malgun Gothic','Dotum','Gulim','Tahoma','Verdana'; color:#27ba9d; font:13px ; }*/

.l_menu01{width:220px; padding:5px 0px 0px 5px; font-size: 14px; font-weight:bold; }
.l_menu01 a:hover{width:220px; padding-right:0px; font-family:'Malgun Gothic','Dotum','Gulim','Tahoma','Verdana'; color:#fff; font:12px; }

.l_menu02{padding:0px 0px 0px 10px; font-size: 12px; }
.l_menu02 a:hover{padding-right:0px; font-family:'Dotum','Malgun Gothic','Gulim','Tahoma','Verdana'; color:#fff; font:12px; TEXT-DECORATION: none;}

.l_menu03{padding:5px 0px 0px 5px; font-size:12px; font-weight:bold; letter-spacing:-1px; }
.l_menu03 a:hover{padding-right:0px; font-family:'Malgun Gothic','Dotum','Gulim','Tahoma','Verdana'; color:#fff; font:12px ; }

/*
.menu{font-family: 'NanumGothic', '나눔고딕','NanumGothicWeb', '맑은 고딕', 'Malgun Gothic', Dotum;   font-size: 16px; color:#1f2616; font-weight:600; text-align:right; padding:0 0 10px 0;}
.menu a{font-family: 'NanumGothic', '나눔고딕','NanumGothicWeb', '맑은 고딕', 'Malgun Gothic', Dotum;   font-size: 16px; color:#1f2616; font-weight:600; text-align:right; padding:0 0 10px 0;}
.menu a:visited{font-family: 'NanumGothic', '나눔고딕','NanumGothicWeb', '맑은 고딕', 'Malgun Gothic', Dotum;   font-size: 16px; color:#1f2616; font-weight:600; text-align:right; padding:0 0 10px 0;}
.menu a:link{font-family: 'NanumGothic', '나눔고딕','NanumGothicWeb', '맑은 고딕', 'Malgun Gothic', Dotum;   font-size: 16px; color:#1f2616; font-weight:600; text-align:right; padding:0 0 10px 0;}
.menu a:hover{font-family: 'NanumGothic', '나눔고딕','NanumGothicWeb', '맑은 고딕', 'Malgun Gothic', Dotum;   font-size: 16px; color:#0d8d91; font-weight:600; text-align:right; padding:0 0 10px 0;}
.bold{color:#5b616f;font-weight:bold;}
*/